{
  "name": "my-tauri-app",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "dependencies": {
    "@babel/runtime": "7.26.0",
    "@hookform/resolvers": "3.9.1",
    "@tauri-apps/api": "2",
    "@tauri-apps/plugin-opener": "2",
    "@zitadel/react": "1.0.5",
    "autoprefixer": "10.4.17",
    "botframework-directlinejs": "0.15.1",
    "botframework-webchat": "4.15.7",
    "date-fns": "2.30.0",
    "lucide-react": "0.454.0",
    "nativewind": "2.0.10",
    "postcss": "8.4.35",
    "react": "18.3.1",
    "react-dom": "18.3.1",
    "react-hook-form": "7.53.2",
    "react-router-dom": "^7.4.1",
    "tailwindcss": "3.4.1",
    "uuid": "11.0.3",
    "zod": "3.21.4"
  },
  "devDependencies": {
    "@babel/core": "7.18.6",
    "@tauri-apps/cli": "2",
    "@types/jest": "29.5.12",
    "@types/react": "18.3.1",
    "@types/react-dom": "18.3.1",
    "@types/react-test-renderer": "18.0.7",
    "@vitejs/plugin-react": "4.3.4",
    "copy-webpack-plugin": "12.0.2",
    "jest": "29.2.1",
    "postcss": "8.4.23",
    "react-test-renderer": "18.2.0",
    "tailwindcss": "3.1.8",
    "typescript": "5.6.2",
    "vite": "6.0.3"
  }
}